/*
Theme Name: Avada Child
Template: Avada
Version: 2.0.0 | 9/10/18
Text Domain: Avada
*/

/*@import '../../fonts/almoni_dl/almoni_dl.css';*/
@import '../../fonts/almoni_tzar/almoni_tzar.css';

* {font-family: almoni-tzar, Assistant, Arial;}
h1, h2, h3, h4, h5, h6 {font-family: almoni-tzar, Assistant, Arial !important;}
p {font-size: 24px;}

/* Header & Menu */

nav.fusion-main-menu ul#menu-main-menu > li > a {
    height: 170px;
}

.phone-white-link a {
    color: #fff !important;
}

.fusion-secondary-header .fusion-alignleft {
    float: right;
    margin-right: 0;
    width: 60%;
    text-align: left;
    color: white;
    font-size: 32px;
    font-weight: 100;
}

.rtl .fusion-main-menu > ul > li {
	padding-left: 16px !important;
    padding-right: 16px !important;
}

.fusion-header .fusion-row .fusion-main-menu ul#menu-main-menu > li:not(:last-child):after {
    content: "";
    position: absolute;
    top: 110px;
    bottom: 10px;
    left: 0;
    width: 3px;
    background: #127ec2;
}

span.menu-text {
    font-size: 35px;
    font-weight: 100;
}

span.menu-text:hover {
    color: #16a9df;
}

.current-menu-item span.menu-text {
    font-weight: 700;
}

@media screen and (max-width: 1720px) {
	
	.fusion-header-wrapper .fusion-row {
		padding-left: 0 !important;
		padding-right: 0 !important;
	}

}

@media screen and (max-width: 1400px) {
		
	.fusion-contact-info {
    font-size: 23px;
	}
	
}

@media screen and (min-width: 1420px) and (max-width: 1480px) {
	
	span.menu-text {
    font-size: 31px;
    font-weight: 100;
	}
	
}

@media screen and (min-width: 970px) and (max-width: 1420px) {
	
	img.fusion-standard-logo {
    max-width: 170px !important;
    margin-top: 46px;
	}
	
	span.menu-text {
		font-size: 22px;
	}
	
	nav.fusion-main-menu {
    height: 190px;
	}

}

@media screen and (min-width: 801px) and (max-width: 970px) {
	
	img.fusion-standard-logo {
    max-width: 170px !important;
    margin-top: 46px;
	}
	
	span.menu-text {
	font-size: 22px;
	}
	
	ul#menu-main-menu {
    height: 170px;
	}
	
	.fusion-main-menu > ul > li > a {
    height: 140px !important;
    line-height: 140px !important;
	}
	
	.rtl .fusion-main-menu > ul > li {
    padding-left: 10px !important;
    padding-right: 6px !important;
	}
	
}

/* Header & Menu END */

/* Home */

.home .fusion-column-wrapper {
    -webkit-background-size: contain !important;
    -moz-background-size: contain !important;
    -o-background-size: contain !important;
    background-size: contain !important;
}

.home #main {
    padding-top: 0;
    padding-bottom: 5px;
}

.contact-home-font,
.contact-home-font p {
    font-size: 32px;
    margin-bottom: 0;
    margin-top: 20px;
}

.bg-gray-radius .fusion-column-wrapper {
    border-radius: 20px;
}

.fusion-text.home-big-companies-text-menu p {
    font-size: 59px;
    color: white;
    font-weight: 100;
}

span.phone-num-link-home-blue {
    font-size: 50px;
    color: #1081a9;
    padding-right: 53px;
}

span.phone-num-link-home-white {
    font-size: 50px;
    color: #fff;
    padding-right: 53px;
}

@media screen and (min-width: 800px){

	.fusion-column-wrapper .head-blue-bold-h3-60 h3 {
		font-size: 60px;
		font-weight: 700;
		color: #127ec2;
	}

	.fusion-column-wrapper .head-blue-bold-h3-60 h3 u {
		text-decoration: none;
		border-bottom: solid 2px;
		color: #127ec2;
	}

	.heading-bg-center-33 .fusion-column-wrapper {
		width: 31%;
		text-align: center;
		margin: 0 auto;
	}

	.heading-bg-center-37 .fusion-column-wrapper {
		width: 37%;
		text-align: center;
		margin: 0 auto;
	}

	.font-h1-white h1{
		color: #fff !important;
	}

	.font-h1-blue h1{
		color: #127ec2 !important;
	}

}

@media screen and (min-width: 1600px){

	.fusion-text.position-text-branch p {
		font-size: 55px;
		line-height: 55px;
	}

	.fusion-text.position-text-branch:before {
		font-family: "Font Awesome 5 Free";
		font-weight: 900;
		content: "\f3c5";
		font-size: 55px;
		color: #127ec2;
		position: absolute;
		right: 4%;
		top: 170px;
	}
	
}

@media screen and (max-width: 410px){
	
	.bg-410-max .fusion-column-wrapper {
		background: none !important;
		border: 3px solid #127ec2;
		border-radius: 20px;
		padding: 0 !important;
	}
	
}

@media screen and (min-device-width: 801px) and (max-device-width: 1600px){
	.fusion-text.position-text-branch:before{
		display: none;
	}
}

@media screen and (min-width: 800px) {

	.services-text-55 p {
		font-size: 55px;
	}

	.text-65-white p {
		font-size: 65px;
	}

}

	.services-text-55 p {
		color: #000;
		text-align: center;
	}

	.text-65-white p {
		color: #fff;
		text-align: center;
	}
	
	.z-index-contact-home {
		z-index: 99999;
	}

/* WPC7 HOME */

@media screen and (min-width: 800px) {

	.home input.wpcf7-form-control.wpcf7-text::-webkit-input-placeholder {
		color: #fff;
	}

	.home input.wpcf7-form-control.wpcf7-text:-moz-placeholder { /* Firefox 18- */
		color: #fff;
	}

	.home input.wpcf7-form-control.wpcf7-text::-moz-placeholder {  /* Firefox 19+ */
		color: #fff;
	}

	.home input.wpcf7-form-control.wpcf7-text:-ms-input-placeholder {  
		color: #fff;
	}

	.home .fusion-layout-column.fusion-spacing-yes {
		margin-right: 0 !important;
		margin-left: 4%;
	}

	.home input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
		height: 70px;
		border-radius: 36px;
		background: #ffffff00;
		border: 4px solid #fff;
		color: #040404;
		font-family: almoni-tzar;
		font-size: 27px;
	}

	.home .wpcf7 input.wpcf7-form-control.wpcf7-submit {
		width: 100%;
		color: #ffffff;
		background-color: #ff0000;
		height: 70px;
		border-radius: 35px;
		font-size: 27px;
		font-family: almoni-tzar;
		font-weight: bold;
	}

	.home .wpcf7 input.wpcf7-form-control.wpcf7-submit:hover {
		color: #fff;
		font-size: 30px;
		font-weight: 700;
		background-color: black;
	}

}

/* WPC7 HOME END */

/* HomeEND */

/* Footer */

.fusion-footer-widget-column h4.widget-title {
    font-size: 48px !important;
    color: #fff;
    font-weight: 100;
    text-underline-position: under;
    text-decoration: underline;
}

.fusion-footer p {
    font-size: 22px !important;
    font-weight: 100;
}

span.footer-phone-text-size {
    font-size: 43px;
}

/* Footer END */

/* WPC7 */


input.wpcf7-form-control.wpcf7-text::-webkit-input-placeholder {
	color: #333333;
}

input.wpcf7-form-control.wpcf7-text:-moz-placeholder { /* Firefox 18- */
	color: #333333;
}

input.wpcf7-form-control.wpcf7-text::-moz-placeholder {  /* Firefox 19+ */
	color: #333333;
}

input.wpcf7-form-control.wpcf7-text:-ms-input-placeholder {  
	color: #333333;
}

.fusion-layout-column.fusion-spacing-yes {
    margin-right: 0 !important;
    margin-left: 4%;
}

input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
    height: 50px;
    border-radius: 17px;
    background: #ffffff00;
    border: 2px solid #000;
    color: #1081a9;
	font-family: almoni-tzar;
	font-size: 27px;
}

.wpcf7 input.wpcf7-form-control.wpcf7-submit {
    width: 100%;
    color: #fff;
    background-color: black;
    height: 50px;
    border-radius: 17px;
    font-size: 27px;
    font-family: almoni-tzar;
    font-weight: bold;
}

.wpcf7 input.wpcf7-form-control.wpcf7-submit:hover {
    color: #fff;
    font-size: 30px;
    font-weight: 700;
	background-color: black;
}

/* WPC7 END */

/* Mobile */

.fusion-header-has-flyout-menu .fusion-flyout-menu-icons .fusion-flyout-menu-toggle:hover .fusion-toggle-icon-line {
	background-color: #127ec2;
}

@media screen and (max-width: 800px){
	
	div#sliders-container {
    display: none;
	}
	
}

@media screen and (min-width: 970px) and (max-width: 1030px){

	.rtl .fusion-main-menu > ul > li {
    padding-left: 10px !important;
    padding-right: 10px !important;
	}

}

@media screen and (min-width: 800px) and (max-width: 890px){

	.rtl .fusion-main-menu > ul > li {
		padding-left: 8px !important;
		padding-right: 8px !important;
	}
	
	span.menu-text {
    font-size: 18px;
	}

}

@media screen and (max-width: 800px){
	
	.fusion-social-links-header {
    display: none;
	}

	#side-header .fusion-logo, .fusion-header .fusion-logo {
		margin-top: 10px !important;
		margin-right: 0px;
		margin-bottom: 10px;
		margin-left: 0px;
	}
	
	nav.fusion-mobile-nav-holder.fusion-flyout-menu.fusion-flyout-mobile-menu {
	height: calc(100% - 150px) !important;
    margin-top: 150px !important;
	}
	
	.fusion-header {
		top: 0 !important;
	}
	
	img.fusion-standard-logo {
    max-width: 170px;
	}
	
	.fusion-logo-right .fusion-mobile-menu-icons a {
    float: left;
    margin-left: 0;
    margin-right: 15px;
    bottom: 0;
    display: block;
    position: relative;
	}
	
	.fusion-mobile-menu-icons a.fusion-icon-bars {
    font-size: 32px;
	}
	
	span.menu-text {
    font-size: 23px;
    font-weight: 400;
	}
	
}

ul.sub-menu li a {
    font-size: 20px;
    font-weight: 100;
}

a#callnowbutton {
    left: 0;
    height: 55px;
    width: 55px;
}

img#style-3 {
    height: 55px !important;
    right: 0;
    bottom: 15px;
    position: fixed;
}

/* Mobile END */

.global-contact-white-text p {
    font-size: 36px;
    text-align: center;
    color: #fff;
    padding-top: 20px;
}

@media screen and (max-width: 1400px) {
	
	h1, .post-content h1 {
		font-size: 35px !important;
	}
	
	h2, .post-content h2 {
		font-size: 33px !important;
	}
	
	h3, .post-content h3 {
		font-size: 31px !important;
	}
	
	h4, .post-content h4 {
		font-size: 29px !important;
	}
	
	h5, .post-content h5 {
		font-size: 27px !important;
	}
	
	h6, .post-content h6 {
		font-size: 25px !important;
	}
	
}

span.fusion-button-text {
    font-size: 25px;
}

h4.widget-title {
    font-size: 25px !important;
    margin: 15px 0;
    font-weight: 700 !important;
    color: #127ec2 !important;
}